<table id="wizard_form" cellpadding="2" cellspacing="1">
	<tbody>
		<tr>
		 	<td colspan="2" align="justify"><p>{{explanation}}</p></td>
		</tr>
		<tr>
			<td><label>{{video_url_label}}:</label></td>
			<td><textarea id="video_url" name="widget_data[video_url]" cols="50" rows="6">{{video_url}}</textarea></td>
		</tr>
		<tr>
			<td><label>{{video_size_label}}:</label></td>
			<td><input type="text" id="video_width" name="widget_data[video_width]" size="2" value="{{video_width}}"/>&nbsp;&nbsp;x
				&nbsp;&nbsp;<input type="text" id="video_height" name="widget_data[video_height]"  size="2" value="{{video_height}}"/>
			</td>
		</tr>
	</tbody>
</table>
